     Print( "<td align=\042right\042>%s", FONTBUTTON );
/*
          // travelchannel:
          Print( "lastminute: ");
          Print( "<a href=\042%scgi-bin/goto?URL=http://www.travelchannel.de/servlets/fa.Start?id=wetteronline&url=/&WERBUNG=travel2001\042 target=\042_top\042>",
                       COUNTER_URL() );
          Print( "flights &amp; hotels</a>\n");
*/          
     Print("</font></td>\n");
